<?php
/**
*
* groups [English]
*
* @package language
* @version $Id: $
* @copyright (c) 2007 DualFusion - 2008 ..::Frans::..
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_WELCOME_PM'			=> '首次登入的歡迎私訊',
	'ACP_WPM_SETTINGS'			=> '設定歡迎私訊',

	'LOG_WPM_SETTINGS_UPDATED'	=> '<strong>改變歡迎私訊的設定</strong>',

	'WPM_ALREADY_INSTALLED'	=> '首次登入的歡迎私訊已成功地安裝在你的資料庫！！',
	'WPM_BOARD_CONTACT'		=> '聯繫網站',
	'WPM_BOARD_EMAIL'		=> '網站的Email',
	'WPM_BOARD_SIG'			=> '網站的簽名',
	'WPM_CPF_VARS'			=> '自定變數欄位',
	'WPM_ENABLE'			=> '啓用歡迎私訊',
	'WPM_ENABLE_EXPLAIN'	=> '您可以在任何時候啟用/禁用此外掛。',
	'WPM_ERROR_EMPTY'		=> '此欄位 <strong>%s</strong> 不得空白',
	'WPM_ERROR_USER'		=> '未知的會員名稱 <strong>%s</strong> 出現在會員名稱欄位',
	'WPM_ERROR_DB'			=> '在更新時出現了問題 <strong>%s</strong>',
	'WPM_INSTALLED'			=> '首次登入的歡迎私訊已成功安裝在你的資料庫！',
	'WPM_NOTIFY'			=> '通知',
	'WPM_NOTIFY_EXPLAIN'	=> '通知會員有新的私人訊息，如果你認為他們可能沒有注意到。',
	'WPM_PREDEFINED_VARS'	=> '預設的變數',
	'WPM_SENDER'			=> '發送私訊者的會員名稱',
	'WPM_SITE_NAME'			=> '討論區名稱',
	'WPM_SITE_DESC'			=> '討論區描述',
	'WPM_SUBJECT_EXPLAIN'	=> '將被送出的訊息之主旨。',
	'WPM_TITLE'				=> '首次登入的歡迎私人訊息',
	'WPM_TITLE_EXPLAIN'		=> '在這裡，您可以設定最新註冊者於首次登入論壇後，即將收到的私人訊息。',
	'WPM_UPDATED'			=> '組態更新成功。',
	'WPM_USERNAME'			=> '會員名稱',
	'WPM_USERNAME_EXPLAIN'	=> '此會員名稱將會是發送私訊者的會員名稱。',
	'WPM_USER_ID'			=> '會員的 ID',
	'WPM_USER_IP'			=> '會員的 IP',
	'WPM_USER_EMAIL'		=> '會員的 Email',
	'WPM_USER_REGDATE'		=> '會員的註冊日期',
	'WPM_USER_LANG_EN'		=> '語言(英文)',
	'WPM_USER_LANG_LOCAL'	=> '語言(預設)',
	'WPM_USER_TZ'			=> '時間格式',
	'WPM_VAR_NAME'			=> '名稱',
	'WPM_VAR_VAR'			=> '變數',
	'WPM_VAR_EXAMPLE'		=> '範例',
));
?>